package com.crm.ib.task.dao.mapper;

import com.crm.rely.backend.model.pojo.table.CustomInfoTable;
import org.springframework.stereotype.Component;

import java.util.List;

/**
 * Repository
 *
 * @author y
 * @create 2022/5/5
 */
@Component
public interface CustomInfoDao {

    void batchUpdateCustomUsdBalance(List<CustomInfoTable> tables);

    List<CustomInfoTable> findAllCustomAgent();

}
